
body {
    font: 13px/25px "Poppins", sans-serif;
    background-color: #fff;
    margin: 0px;
    overflow-x: hidden;
}

a{
    color: #333;
    text-decoration: none;
}
.content{
    margin: 40px;    
}

.history{
    border-bottom: 1px solid #ccc;
    padding: 30px 0 50px 20px;    
    font-size: 13pt;
    color: #333;
    cursor: pointer;
}

.history span{
    color: #999;
}

.title{
    float: left;
    width: 70%;
}

.created{
    float: left;
    width: 20%;
}

.trash{
    float: left;
    width: 10%;
}

.trash img{
    width: 20%; 
    margin-top: -9px;
    float: none;
    content: '';
    z-index: -2;
    box-sizing: content-box;
}